1. 18 Feb, 2021 1 commit
  2. 11 Feb, 2021 1 commit
  3. 07 Aug, 2020 1 commit
  4. 31 Jul, 2020 1 commit
  5. 24 Jul, 2020 10 commits
  6. 21 Jul, 2020 1 commit
  7. 20 Jul, 2020 6 commits
  8. 05 Jun, 2020 1 commit
  9. 25 May, 2020 1 commit
  10. 24 May, 2020 1 commit
    • Fabio Roberto Vitello's avatar
      Updated numpy to 1.16.6 · dc091b54
      Fabio Roberto Vitello authored
      The pipeline was crashing due a numpy error that is fixed in version >1.16.
      meqtrees_cattery was not happy with numpy > 1.16 due his specification:
      pkg_resources.ContextualVersionConflict: (numpy 1.16.6), Requirement.parse('numpy<=1.16'), set(['meqtrees-cattery']))
      Edited Dockerfile to change the version on the METADATA
      dc091b54
  11. 05 May, 2020 2 commits
  12. 29 Apr, 2020 1 commit
  13. 24 Apr, 2020 2 commits
  14. 14 Apr, 2020 1 commit
  15. 26 Mar, 2020 1 commit
  16. 25 Mar, 2020 1 commit
  17. 24 Mar, 2020 1 commit